Subject: Re: Staffing
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 15 May 2000 02:32:00 -0700 (PDT)

Bryce,

I am not comfortable with bringing someone in without an agreement.  I should 
have a draft to you this afternoon at the latest, so it should not be a 
problem for the person to start tomorrow.  I will ask my assistant, Twanda, 
to send you the confidentiality agreement that we require all contract 
personnel to sign so that you can get it to the person for signature today.

Michelle

	Bryce Baxter
	05/15/2000 08:40 AM
		 
		 To: Norma Villarreal/HOU/ECT@ECT, Michelle Cash/HOU/ECT@ECT
		 cc: 
		 Subject: Staffing

Do you have any concerns/issues with Rebecca's proposal below to start the 
contractor without the formal contract in place?
---------------------- Forwarded by Bryce Baxter/HOU/ECT on 05/15/2000 08:39 
AM ---------------------------

"Rebecca P. Soots" <[email-masked]> on 05/12/2000 07:39:20 PM
To: "Bryce Baxter (E-mail)" <[email-masked]>
cc:  
Subject: Staffing

Hi Bryce,

In discussing the difficulties in getting this contract in place to meet
both your needs and Mr. Lloyds, it was brought to my attention that since we
have already established a good working relationship with Enron that we
would not have a problem allowing Mr. Lloyd to begin working without an
official contract in place.  I do not know how your management would feel
about a letter of proposal, which would serve as a temporary work
authorization until the final contract is in place but it is something that
ESC is willing to do.  Assuming Ms. Cash is able to pull together the Master
Service Agreement by Monday and everything is agreeable to ESC then it
obviously would not be necessary to implement a temporary work
authorization.  However, should we run into further obstacles, I wanted to
share with you this possible opportunity.

One of the things that I wanted to discuss with you is your remaining
staffing requirements.  I am not sure I have a clear picture of the exact
skills you are looking for and would like to avoid sending you resumes which
do meet your needs.  Also, how many candidates are you looking to bring on?

I look forward to hearing from you, hopefully we'll be luckier with the
phones next week...

Thank You,

Rebecca P. Soots
Manager
Enterprise Services Company
713.219.4234
[email-masked]
Fax - 713.270.7195